.kvkk {
            font-family: Arial, sans-serif;
            line-height: 1.7;
            margin: 30px;
			margin-top: 3%;
			margin-left: 10%;
			margin-right: 10%;
            background-color: #f9f9f9;
            color: #333;
			padding: 3% 5% 5% 5%;
        }
        .kvkk h1, h2, h3 {
            color: #006699;
			
        }
        kvkk ul {
            margin-left: 20px;
        }
		.kvkk li {
				margin-top: 1%;
				margin-bottom: 1%;
		}
		 .floating-back-button {
        position: fixed;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        background-color: #006699;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        border-radius: 8px 0 0 8px;
        font-weight: bold;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        z-index: 999;
        transition: background-color 0.3s ease;
    }

    .floating-back-button:hover {
        background-color: #004c73;
    }

    .floating-back-button i {
        margin-right: 8px;
    }
	.contact-info {
        margin-top: 30px;
        font-family: Arial, sans-serif;
        color: #333;
    }

    .contact-info div {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }

    .contact-info i {
        width: 24px;
        text-align: center;
        margin-right: 10px;
        color: #006699;
    }

    .contact-info .label {
        display: inline-block;
        width: 80px;
        font-weight: bold;
    }

    .contact-info a {
        color: #006699;
        text-decoration: none;
    }

    .contact-info a:hover {
        text-decoration: underline;
    }